No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>Search

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

FusionCube HCI 3.2 vCenter Plug-in User Guide 01 (VMware vSphere)

Rate and give feedback :
Huawei uses machine translation combined with human proofreading to translate this document to different languages in order to help you better understand the content of this document. Note: Even the most advanced machine translation cannot match the quality of professional translators. Huawei shall not bear any responsibility for translation accuracy and it is recommended that you refer to the English document (a link for which has been provided).
Before You Start

Before You Start

Before installing the vCenter plug-in, ensure that:

  • The VMware vSphere version is 6.0 or later.
  • The FusionStorage version is V100R006C30SPC200.
  • The local PC runs Windows XP or later version.
  • The local PC runs Java Development Kit (JDK) 1.7.0 or later version.
  • You have obtained the IP address, user name, and password for logging in to vCenter.
  • You have obtained the installation package and verification file for the vCenter plug-in.
    • FusionCube 3.2.0_vSphere_Solution.zip
    • FusionCube 3.2.0_vSphere_Solution.zip.asc
Translation
Download
Updated: 2019-03-21

Document ID: EDOC1100071999

Views: 1890

Downloads: 12

Average rating:
This Document Applies to these Products
Related Documents
Related Version
Share
Previous Next